[submodule "bundle/nerdtree"]
	path = bundle/nerdtree
	url = https://github.com/preservim/nerdtree.git
[submodule "bundle/vim-airline"]
	path = bundle/vim-airline
	url = https://github.com/vim-airline/vim-airline
[submodule "bundle/nerdtree-git-plugin"]
	path = bundle/nerdtree-git-plugin
	url = https://github.com/Xuyuanp/nerdtree-git-plugin.git
[submodule "bundle/vim-latex-live-preview"]
	path = bundle/vim-latex-live-preview
	url = https://github.com/xuhdev/vim-latex-live-preview.git
[submodule "bundle/vim-commentary"]
	path = bundle/vim-commentary
	url = https://github.com/tpope/vim-commentary.git
[submodule "bundle/ultisnips"]
	path = bundle/ultisnips
	url = https://github.com/SirVer/ultisnips.git
[submodule "bundle/YouCompleteMe"]
	path = bundle/YouCompleteMe
	url = https://github.com/ycm-core/YouCompleteMe.git
[submodule "bundle/vim-snippets"]
	path = bundle/vim-snippets
	url = https://github.com/honza/vim-snippets.git
[submodule "bundle/markdown-preview"]
	path = bundle/markdown-preview
	url = https://github.com/iamcco/markdown-preview.nvim.git
        ignore = dirty
[submodule "bundle/ale"]
	path = bundle/ale
	url = https://github.com/dense-analysis/ale.git
[submodule "bundle/typst.vim"]
	path = bundle/typst.vim
	url = https://github.com/kaarmu/typst.vim.git
